Bug 179754 - %exclude %{_datadir}/mimelnk/image/x-image-raw.desktop
%exclude %{_datadir}/mimelnk/image/x-image-raw.desktop
Product: Fedora
Classification: Fedora
Component: digikam (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcin Garski
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-02-02 12:44 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.8.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-08 07:55:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 121242 None None None Never

  None (edit)
Description Rex Dieter 2006-02-02 12:44:03 EST
In particular
is in kdegraphics-3.5.x, so including it here will cause conflicts.

See also (upstream):
Comment 1 Rex Dieter 2006-02-07 07:51:33 EST
Ack, per -devel mailing list, looks like koffice includes it too.
Comment 2 Marcin Garski 2006-02-07 08:49:51 EST
I will exclude x-raw.desktop file from devel branch, and for FC4 branch I'll
provide patch that will clean up "Patterns" (in FC4 KDE >= 3.5 is available only
in updates).
Comment 3 Rex Dieter 2006-02-07 09:00:49 EST
You really should exclude the .desktop file from FC4 too, since the conflict
will arrise there too when/if anyone installs/updates to kdegraphics-3.5.x from
Comment 4 Marcin Garski 2006-02-08 07:55:26 EST
I've excluded x-raw.desktop from FC4 and devel.

Note You need to log in before you can comment on or make changes to this bug.